<?xml version="1.0"?>
<action-sort-instructions>
	<sort-template>
		<selector>actions.codefolding.generic</selector>
		<selector>actions.codefolding</selector>
		<selector>com.macrabbit.CodeFoldingActions.FoldSelection</selector>
		<selector>com.macrabbit.CodeFoldingActions.UnfoldSelection</selector>
		<selector>com.macrabbit.CodeFoldingActions.UnfoldAll</selector>
	</sort-template>
</action-sort-instructions>
